RubyGems Navigation menu

rails-jquery-autocomplete 1.0.5

Use jQuery's autocomplete plugin with Rails 4+.

Versiones:

  1. 1.0.5 - November 07, 2018 (20 KB)
  2. 1.0.4 - July 12, 2018 (20 KB)
  3. 1.0.3 - October 27, 2015 (20 KB)
  4. 1.0.2 - August 19, 2015 (20 KB)
  5. 1.0.1 - June 22, 2015 (20 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • David Padilla, Joiey Seeley, Sundus Yousuf

SHA 256 checksum:

9f842570f784c4cb28826af3f49502670c700731b6e70aadb0d3fe17ae4d7089

Total de descargas 1.052.608

Para esta versión 324.761

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: